///******************************************************    
///	FileName:ExpoNewsTypeList.js
///	Action: 后台添加展会类别 页面JS处理文件
///	Copyright(c)  2004-2008 网胜科技公司技术开发部
///	Writer: XYF
///	Create Date: 2008-1-6
///	Rewriter:
///	Rewrite Date:
///****************************************************** 
function $(id){return document.getElementById(id)}
$("btnSave").onclick=function (){
if(!$("txtExpoType"))
{
if( $("txtExpoNewsType").value=="")
 {
   alert("请输入展会资讯类别!");
    return false;
  }
}
else
{
if($("txtExpoType").value=="")
  {
   alert("请输入展会类别名称!");
    return false;
  }
 }
}
